.gameUnavailablePage {
    width: 100vw;
    height: 100vh;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    background: url("../assets/unavialable_bg.png") no-repeat;
    background-size: cover;
}

.gameUnavailablePage__container {
    position: relative;
    width: 52.5rem;
    margin: auto;
}

.gameUnavailablePage__anchor {
    text-decoration: none;
}

.logo__text {
    height: 6.25rem;
    display: flex;
    margin: auto;
}

.gamingText {
    display: block;
    margin: 1.25rem auto 0 auto;
    position: relative;
    left: 1.37rem;
    font: bold 4rem/1.8 "Montserrat", sans-serif;
    color: #d9000d;
    text-align: center;
    letter-spacing: 2rem;
}

.gameUnavailablePage__message {
    margin-top: 1.87rem;
    text-align: center;
    font: bold 2.2rem/1.2 "Montserrat", sans-serif;
}

@media (orientation: landscape) and (min-width: 1090px) {
    .gameUnavailablePage__container {
        position: relative;
        top: 70px;
        left: -50px;
    }
}

@media (orientation: portrait) {
    html {
        font-size: 10px;
    }

    .gameUnavailablePage {
        background: url("../assets/unavialable_bg_mobile.png") no-repeat;
        background-size: cover;
    }

    .gameUnavailablePage__container {
        top: 20px;
    }
}

@media (max-width:600px) and (max-height: 1025px) {
    html {
        font-size: 6px;
    }

    .gameUnavailablePage__container {
        width: 86vw;
    }

    .gameUnavailablePage__message {
        font-size: 2.3rem;
        line-height: 1.5;
    }
}

@media (max-width:281px) and (max-height: 654px) {
    html {
        font-size: 4px;
    }

    .gameUnavailablePage__message {
        font-size: 3rem;
        line-height: 1.5;
    }
}

@media (max-width:1025px) and (max-height: 600px) {
    html {
        font-size: 8px;
    }

    .gameUnavailablePage__container {
        width: 53.5rem;
    }

    .gameUnavailablePage__message {
        line-height: 1.5;
        font-size: 2.3rem;
    }
}